/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

h1, h2, h3, h4 {
	margin-top:20px;
}
ul {
    list-style-position: initial;
    padding-left: 20px;
font-family: "Roboto", sans-serif;
font-size: 16px;
line-height: 24px;
letter-spacing: 0px;
font-weight: 300;
color: #565656;

}
.woocommerce input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce input[type="email"], .woocommerce-page input[type="email"], .woocommerce-page input[type="tel"], .woocommerce textarea, .woocommerce-page textarea, .woocommerce input[type="password"], .woocommerce-page input[type="password"] {
    width: 100%;
    padding: 10px 17px;
    border: 1px solid #555;
    outline: 0;
    resize: none;
    font-family: inherit;
    line-height: 18px;
    background-color: #fff;
    color: #8d8d8d;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.title_outer.with_image .title .title_subtitle_holder, .title_outer .has_fixed_background.title .title_subtitle_holder, .title_outer .has_background.title .title_subtitle_holder {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    display: none;
}

aside.sidebar .widget h4, .woocommerce aside.sidebar .widget h4 {
    font-family: Montserrat, sans-serif;
    color: #161616;
    padding: 0;
}
header .header_inner_left {
    position: absolute;
    left: 0px;
    top: 0;
}
.yellowbox {
	background-color: #fbdc11;
	padding: 10px 20px 20px 20px;
}
h3.offer {
	background-color:#114bd2;
	color:#fff;
	padding:9px 0px 9px 12px;
	margin-top:0px !important;

}
nav.mobile_menu {
    background-color: transparent;
}
@media only screen and (max-width: 1220px) {

	nav.main_menu > ul > li > a {
	       padding: 0 7px;
	}
	nav.main_menu > ul > li > a {
    		font-size: 11px;

	}
}